<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.android.tools.analytics-library</groupId>
  <artifactId>shared</artifactId>
  <versioning>
    <release>31.9.0-alpha03</release>
    <versions>
      <version>31.9.0-alpha03</version>
    </versions>
    <lastUpdated>20241126212402</lastUpdated>
  </versioning>
</metadata>
